<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>ea4146a6-d09a-4e68-89f7-53e089647ef2</Id>
  <IsEnabled>true</IsEnabled>
  <Validators />
  <AccessoryItems>
    <ListItem>
      <Group>License Plates Front</Group>
      <Text>Dijkstra</Text>
      <Value>lp_f.dijkstra</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Front</Group>
      <Text>Iterson</Text>
      <Value>lp_f.iterson</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Front</Group>
      <Text>5 Series Low</Text>
      <Value>lp_f.lp</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Front</Group>
      <Text>5 Series High</Text>
      <Value>lp_f.lp_h</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Front</Group>
      <Text>6 Series Low</Text>
      <Value>lp_f.lp6</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Front</Group>
      <Text>6 Series High</Text>
      <Value>lp_f.lp6h</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Front</Group>
      <Text>5 Series Finnish</Text>
      <Value>lp_f.lpfi</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Front</Group>
      <Text>5 Series Finnish High</Text>
      <Value>lp_f.lpfi_h</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Front</Group>
      <Text>6 Series Finnish</Text>
      <Value>lp_f.lpfi6</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Front</Group>
      <Text>6 Series Finnish High</Text>
      <Value>lp_f.lpfi6_h</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Rear</Group>
      <Text>BM</Text>
      <Value>lp_r.bm</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Rear</Group>
      <Text>Ceusters</Text>
      <Value>lp_r.ceusters</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Rear</Group>
      <Text>dijkstra</Text>
      <Value>lp_r.dijkstra</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Rear</Group>
      <Text>FH Trans</Text>
      <Value>lp_r.fhtrans</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Rear</Group>
      <Text>Iterson</Text>
      <Value>lp_r.iterson</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Rear</Group>
      <Text>JS</Text>
      <Value>lp_r.js</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Rear</Group>
      <Text>PWT</Text>
      <Value>lp_r.pwt</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Rear</Group>
      <Text>stock</Text>
      <Value>lp_r.stock</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Rear</Group>
      <Text>Strands</Text>
      <Value>lp_r.strands</Value>
    </ListItem>
    <ListItem>
      <Group>License Plates Rear</Group>
      <Text>tonerud</Text>
      <Value>lp_r.tonerud</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>F:\Documents\Mods Studio 2\UserVehicles\ETS2.scania.5s.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>scania.5s</InternalName>
  <SoundItems />
  <VehicleAuthor>JUseeTV</VehicleAuthor>
  <VehicleName>Scania PGR 2004-2018</VehicleName>
  <VehicleType>NewTrucks</VehicleType>
  <VehicleVariants>
    <Variant>
      <Group>R Cab</Group>
      <InternalName>day.scania.5s.cabin</InternalName>
      <Name>CR14L Day</Name>
    </Variant>
    <Variant>
      <Group>R Cab</Group>
      <InternalName>day2.scania.5s.cabin</InternalName>
      <Name>CR16L Day</Name>
    </Variant>
    <Variant>
      <Group>R Cab</Group>
      <InternalName>flat.scania.5s.cabin</InternalName>
      <Name>CR19N Flat (2004-2008)</Name>
    </Variant>
    <Variant>
      <Group>R Cab</Group>
      <InternalName>flat_n.scania.5s.cabin</InternalName>
      <Name>CR19N Flat (2008-2018)</Name>
    </Variant>
    <Variant>
      <Group>R Cab</Group>
      <InternalName>highline.scania.5s.cabin</InternalName>
      <Name>CR19H Highline (2004-2008)</Name>
    </Variant>
    <Variant>
      <Group>R Cab</Group>
      <InternalName>highline_n.scania.5s.cabin</InternalName>
      <Name>CR19H Highline (2008-2018)</Name>
    </Variant>
    <Variant>
      <Group>R Cab</Group>
      <InternalName>normal.scania.5s.cabin</InternalName>
      <Name>CR19N Normal (2004-2008)</Name>
    </Variant>
    <Variant>
      <Group>R Cab</Group>
      <InternalName>normal_n.scania.5s.cabin</InternalName>
      <Name>CR19N Normal (2008-2018)</Name>
    </Variant>
    <Variant>
      <Group>R Cab</Group>
      <InternalName>topline.scania.5s.cabin</InternalName>
      <Name>CR19T Topline (2004-2008)</Name>
    </Variant>
    <Variant>
      <Group>R Cab</Group>
      <InternalName>topline_n.scania.5s.cabin</InternalName>
      <Name>CR19T Topline (2008-2018)</Name>
    </Variant>
    <Variant>
      <Group>G Cab</Group>
      <InternalName>day_g.scania.5s.cabin</InternalName>
      <Name>CG14L Day</Name>
    </Variant>
    <Variant>
      <Group>G Cab</Group>
      <InternalName>day2_g.scania.5s.cabin</InternalName>
      <Name>CG16L Day</Name>
    </Variant>
    <Variant>
      <Group>G Cab</Group>
      <InternalName>flat_g.scania.5s.cabin</InternalName>
      <Name>CG19N Flat</Name>
    </Variant>
    <Variant>
      <Group>G Cab</Group>
      <InternalName>highline_g.scania.5s.cabin</InternalName>
      <Name>CG19H Highline</Name>
    </Variant>
    <Variant>
      <Group>G Cab</Group>
      <InternalName>normal_g.scania.5s.cabin</InternalName>
      <Name>CG19N Normal</Name>
    </Variant>
    <Variant>
      <Group>G Cab</Group>
      <InternalName>topline_g.scania.5s.cabin</InternalName>
      <Name>CG19T Topline</Name>
    </Variant>
    <Variant>
      <Group>P Cab</Group>
      <InternalName>day_p.scania.5s.cabin</InternalName>
      <Name>CP14L Day</Name>
    </Variant>
    <Variant>
      <Group>P Cab</Group>
      <InternalName>day2_p.scania.5s.cabin</InternalName>
      <Name>CP16L Day</Name>
    </Variant>
    <Variant>
      <Group>P Cab</Group>
      <InternalName>flat_p.scania.5s.cabin</InternalName>
      <Name>CP19N Flat</Name>
    </Variant>
    <Variant>
      <Group>P Cab</Group>
      <InternalName>highline_p.scania.5s.cabin</InternalName>
      <Name>CP19H Highline</Name>
    </Variant>
    <Variant>
      <Group>P Cab</Group>
      <InternalName>normal_p.scania.5s.cabin</InternalName>
      <Name>CP19N Normal</Name>
    </Variant>
    <Variant>
      <Group>P Cab</Group>
      <InternalName>topline_p.scania.5s.cabin</InternalName>
      <Name>CP19T Topline</Name>
    </Variant>
  </VehicleVariants>
  <XmlDefinitionAuthor>Zacariya</XmlDefinitionAuthor>
</Variable>